Bug 10556 - Инфо о пользователе в ~/.gitconfig
: Инфо о пользователе в ~/.gitconfig
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/gear)
: unstable
: all Linux
: P2 enhancement
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2006-12-27 00:37 by
Modified: 2008-06-13 12:16 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2006-12-27 00:37:47
Есть предложение добавить в QUICKSTART.ru_RU.KOI8-R упоминание о том что 
глобальную инфо о пользователе можно держать в ~/.gitconfig

Мою робкую попытку внести это изменение самостоятельно можно видеть здесь.
git.altlinux.org:/people/azol/packages/gear.git
commit 289f7e918b03559ee5abad607c90fb41dab57397
------- Comment #1 From 2007-01-25 03:41:11 -------
Thanks, applied in 1.1.1-alt1-g2ded391 with minor modifications.
------- Comment #2 From 2007-03-05 22:18:21 -------
1.2.0-alt1 - ok